#!/bin/sh
echo 'name: haddock
version: 2.9.2
id: haddock-2.9.2-9a5fd963752ffeba8a285d448c686cc0

license: BSD3
copyright: (c) Simon Marlow, David Waern
maintainer: David Waern <david.waern@gmail.com>
stability: experimental
homepage: http://www.haskell.org/haddock/
package-url:
description: Haddock is a documentation-generation tool for Haskell
             libraries
category: Development
author: Simon Marlow, David Waern
exposed: True
exposed-modules: Documentation.Haddock
hidden-modules: Main Haddock.Interface Haddock.Interface.Rename
                Haddock.Interface.Create Haddock.Interface.ExtractFnArgDocs
                Haddock.Interface.AttachInstances Haddock.Interface.Rn
                Haddock.Interface.LexParseRn Haddock.Interface.ParseModuleHeader
                Haddock.Lex Haddock.Parse Haddock.Utils Haddock.Backends.Xhtml
                Haddock.Backends.Xhtml.Decl Haddock.Backends.Xhtml.DocMarkup
                Haddock.Backends.Xhtml.Layout Haddock.Backends.Xhtml.Names
                Haddock.Backends.Xhtml.Themes Haddock.Backends.Xhtml.Types
                Haddock.Backends.Xhtml.Utils Haddock.Backends.LaTeX
                Haddock.Backends.HaddockDB Haddock.Backends.Hoogle
                Haddock.ModuleTree Haddock.Types Haddock.Doc Haddock.Version
                Haddock.InterfaceFile Haddock.Options Haddock.GhcUtils
                Haddock.Convert Paths_haddock
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/haddock-2.9.2
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/haddock-2.9.2
              /usr/local/lib
hs-libraries: HShaddock-2.9.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: Cabal-1.10.1.0-ab370d3d2788d6e760aa78800c400ca1
         array-0.3.0.2-ecfce597e0f16c4cd1df0e1d22fd66d4
         base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         containers-0.4.0.0-18deac99a132f04751d862b77aab136e
         directory-1.1.0.0-ccdcf043bf8bcec9518fbfad880579a5
         filepath-1.2.0.0-679ac50c41ba31bfc69abf444d9852e4
         ghc-7.0.3-03d5ca0d403d23715eef1a3900706a93
         ghc-paths-0.1.0.8-89bdc28bcae82fd0468bbb2a522775ed
         pretty-1.0.1.2-abc7c632374e50e1c1927987c2651f0f
         xhtml-3000.2.0.1-ace31b2e48c396e565655b0f34f5d2b7
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/haddock-2.9.2/html/haddock.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/haddock-2.9.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
